{% block content%}
    <h1>Articles List</h1>
    <div class="articles">
    {% for article in articlesData %}
        <div class="article">
            <p>{{ article.name }}</p>
            <p>{{ article.notes }}</p>
        </div>
    {% endfor %}
    </div>
{% endblock %}